@font-face {
	font-family: "Frutiger-Light";
	src: url("../fonts/FrutigerLTW02-45Light.eot?#iefix");
	src: url("../fonts/FrutigerLTW02-45Light.eot?#iefix") format("eot"), 
		url("../fonts/FrutigerLTW02-45Light.woff") format("woff"), 
		url("../fonts/FrutigerLTW02-45Light.ttf") format("truetype"), 
		url("../fonts/FrutigerLTW02-45Light.svg") format("svg");
}
@font-face {
	font-family: "Frutiger-Roman";
	src: url("../fonts/FrutigerLTW02-55Roman.eot?#iefix");
	src: url("../fonts/FrutigerLTW02-55Roman.eot?#iefix") format("eot"), 
		url("../fonts/FrutigerLTW02-55Roman.woff") format("woff"), 
		url("../fonts/FrutigerLTW02-55Roman.ttf") format("truetype"), 
		url("../fonts/FrutigerLTW02-55Roman.svg") format("svg");
}
@font-face {
	font-family: "Frutiger-Bold";
	src: url("../fonts/FrutigerLTW02-65Bold.eot?#iefix");
	src: url("../fonts/FrutigerLTW02-65Bold.eot?#iefix") format("eot"), 
		url("../fonts/FrutigerLTW02-65Bold.woff") format("woff"), 
		url("../fonts/FrutigerLTW02-65Bold.ttf") format("truetype"), 
		url("../fonts/FrutigerLTW02-65Bold.svg") format("svg");
}
@font-face {
	font-family: "Frutiger-Black";
	src: url("../fonts/FrutigerLTW02-75Black.eot?#iefix");
	src: url("../fonts/FrutigerLTW02-75Black.eot?#iefix") format("eot"), 
		url("../fonts/FrutigerLTW02-75Black.woff") format("woff"), 
		url("../fonts/FrutigerLTW02-75Black.ttf") format("truetype"), 
		url("../fonts/FrutigerLTW02-75Black.svg") format("svg");
}

@font-face{
    font-family:"Avenir Next LT W04 Thin";
    src:url("../fonts/b0751211-e805-4138-b7f2-a31031582ce2.eot?#iefix");
    src:url("../fonts/b0751211-e805-4138-b7f2-a31031582ce2.eot?#iefix") format("eot"),url("../fonts/178ff15e-1d83-46d6-a191-80d443177813.woff2") format("woff2"),url("../fonts/6a091542-e5b3-4c09-ad72-8aed56a6581e.woff") format("woff"),url("../fonts/4130ee5f-67da-4bcd-bde2-e97df5e49432.ttf") format("truetype"),url("../fonts/c6ed70fd-bd2c-439f-aad2-23dd803f9869.svg#c6ed70fd-bd2c-439f-aad2-23dd803f9869") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W04 Thin Italic";
    src:url("../fonts/f89e2b09-b4b9-49f7-b2bd-f3c1132027ae.eot?#iefix");
    src:url("../fonts/f89e2b09-b4b9-49f7-b2bd-f3c1132027ae.eot?#iefix") format("eot"),url("../fonts/76fbbcea-1a18-431c-b538-3e25c93115bb.woff2") format("woff2"),url("../fonts/2bf2aec1-8e1e-4ffd-838c-1941c424fca6.woff") format("woff"),url("../fonts/0f9a3482-d166-4d11-bd70-f9c4de2e81c3.ttf") format("truetype"),url("../fonts/aad0b6ea-b6bf-4be4-aa86-56f248d8f55c.svg#aad0b6ea-b6bf-4be4-aa86-56f248d8f55c") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W04 Regu1437496";
    src:url("../fonts/483d8937-5e17-4378-9c51-aa91a3d9e1eb.eot?#iefix");
    src:url("../fonts/483d8937-5e17-4378-9c51-aa91a3d9e1eb.eot?#iefix") format("eot"),url("../fonts/ed4b9060-b5ab-4379-8840-0b50a15258b7.woff2") format("woff2"),url("../fonts/9b47db0b-77fb-4bb0-b5c2-3c131a36fc4d.woff") format("woff"),url("../fonts/9c8b7e5f-b3ca-435d-a197-b3dfeae277a1.ttf") format("truetype"),url("../fonts/0f72ee75-31c8-42ba-b262-3e13b83a8fdf.svg#0f72ee75-31c8-42ba-b262-3e13b83a8fdf") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W04 Ital1437506";
    src:url("../fonts/eb8f1f26-ac99-4771-ac55-0e5d7d834a98.eot?#iefix");
    src:url("../fonts/eb8f1f26-ac99-4771-ac55-0e5d7d834a98.eot?#iefix") format("eot"),url("../fonts/f60e2b7d-0ea4-439d-b66a-09effe26288e.woff2") format("woff2"),url("../fonts/05dcf61d-bba5-4570-abb4-563bd8dc1da2.woff") format("woff"),url("../fonts/55c10d5e-65ca-42f0-98d7-fb2161ac50e7.ttf") format("truetype"),url("../fonts/073b78df-228f-4736-bcb3-33c264b521e7.svg#073b78df-228f-4736-bcb3-33c264b521e7") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W04 Bold";
    src:url("../fonts/6ff8ab07-ccb4-4a91-8f0f-2bd4367902e8.eot?#iefix");
    src:url("../fonts/6ff8ab07-ccb4-4a91-8f0f-2bd4367902e8.eot?#iefix") format("eot"),url("../fonts/91799b0e-0ef8-446e-b274-5509412e1242.woff2") format("woff2"),url("../fonts/97fb5311-bdbd-46bc-bf69-3bcf8c744cda.woff") format("woff"),url("../fonts/88093bd3-b377-4278-8abe-8460dd24d0e8.ttf") format("truetype"),url("../fonts/0fde1539-69df-4e3d-83ef-ae23d10dd2a5.svg#0fde1539-69df-4e3d-83ef-ae23d10dd2a5") format("svg");
}
@font-face{
    font-family:"Avenir Next LT W04 Bold Italic";
    src:url("../fonts/4d86bb3d-6b02-4f17-888f-7cb71771ff9b.eot?#iefix");
    src:url("../fonts/4d86bb3d-6b02-4f17-888f-7cb71771ff9b.eot?#iefix") format("eot"),url("../fonts/0511f8d4-c152-4b37-94a3-9723de223de8.woff2") format("woff2"),url("../fonts/0ad05680-6397-4845-b42d-0a6564e3f923.woff") format("woff"),url("../fonts/00a60fb6-157d-4cea-a057-90dc75a31998.ttf") format("truetype"),url("../fonts/50f10cb4-9251-4d10-82a8-3f9da635e3c8.svg#50f10cb4-9251-4d10-82a8-3f9da635e3c8") format("svg");
}